### Method

# Handy TabView get_nth_page

#### Declaration [src]

    HdyTabPage*
    hdy_tab_view_get_nth_page (
      HdyTabView* self,
      gint position
    )

#### Description [src]

Gets the `HdyTabPage` representing the child at `position`.

Available since: | 1.2

#### Parameters

`position` | `gint`
| The index of the page in `self`, starting from 0

#### Return value

Returns: | `HdyTabPage`
| The page object at `position`.
| The data is owned by the instance.